worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.epiphyte:epiphyteClimbingCactus:90:false:3:1:1
plant.epiphyte:epiphyteCrimsonCattleya:50:false:3:1:1
plant.epiphyte:epiphyteFishBoneCactus:50:false:3:1:1
plant.epiphyte:epiphyteFragrantFern:90:false:3:1:1
plant.epiphyte:epiphyteTampaOrchid:50:false:3:1:1
plant.epiphyte:epiphyteTillandsiaIonantha:50:false:3:1:1
plant.epiphyte:epiphyteWildfire:50:false:3:1:1
plant.primary:bambooTimorBlack:10:false:3:5:3
plant.primary:fernOstrich:60:false:3:12:5
plant.primary:flowerColumbine:10:false:3:5:3
plant.primary:flowerGeranium:10:false:3:5:3
plant.primary:flowerCandelabraAloe:15:false:3:5:3
plant.primary:flowerFuchsia:10:false:3:5:3
plant.primary:flowerStreamsideBluebells:10:false:3:5:3
plant.primary:flowerWildDaffodil:10:false:3:5:3
plant.primary:forestFairySlipper:10:false:3:5:3
plant.primary:forestPinesap:10:false:3:5:3
plant.primary:forestVanillaLeaf:15:false:3:5:3
plant.primary:forestWildMint:15:false:3:5:3
plant.primary:jungleEmeraldPhilodendron:60:false:3:10:4
plant.primary:jungleHoneySpurge:10:false:3:5:3
plant.primary:jungleLazarusBell:10:false:3:5:3
plant.primary:junglePorteaAlatisepala:10:false:3:5:3
plant.primary:jungleRacinaeaFraseri:10:false:3:5:3
plant.primary:jungleStaghornClubmoss:90:false:3:5:3
plant.shade:fernWoodsia:60:false:3:12:5
plant.shade:groundcoverLeavesBRN:90:false:3:10:5
plant.shade:groundcoverLeavesGRN:50:false:3:10:5
plant.shade:groundcoverTwig:10:false:3:3:5
plant.waterEdge:wetlandsCattails:90:false:3:20:4
plant.waterEdge:wetlandsReedMannagrass:35:false:3:12:4
plant.floating:floatingWaterHyacinth:10:false:3:5:3
plant.floating:floatingWaterLettuce:85:false:3:15:4
plant.immersed:cropCentella:5:false:3:5:3
plant.immersed:cropLaksaLeaf:5:false:3:5:3
plant.immersed:cropRice:5:false:3:5:3
plant.immersed:cropSacredLotus:5:false:3:5:3
plant.immersed:cropTaro:25:false:3:5:3
plant.immersed:cropWasabi:25:false:3:5:3
plant.immersed:cropWatercress:5:false:3:5:3
plant.immersed:cropWaterSpinach:5:false:3:5:3
plant.immersed:cropWildRice:10:false:3:5:3
plant.immersed:immersedArrowArum:5:false:3:8:3
plant.immersed:immersedCommonReed:75:false:3:12:3
plant.immersed:immersedDuckPotato:5:false:3:8:3
plant.immersed:immersedEuropeanBurReed:10:false:3:8:3
plant.immersed:immersedSimplestemBurReed:35:false:3:8:3
plant.immersed:immersedSoftstemBulrush:10:false:3:8:3
plant.immersed:immersedWaterMannagrass:10:false:3:8:3
plant.submerged:freshwaterEelgrass:15:false:3:8:5
plant.submerged:freshwaterWaterWisteria:75:false:3:10:5
